IBM PowerKVM CVE-2016-7076 Local Command Execution Vulnerability

Bugtraq ID: 95778
Class: Input Validation Error
CVE: CVE-2016-7076
Remote: No
Local: Yes
Published: Jan 25 2017 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: The vendor reported this issue.
Vulnerable: Redhat Enterprise Linux Workstation 7
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server TUS 7.3
Redhat Enterprise Linux Server 7
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node 7
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop 7
Redhat Enterprise Linux Desktop 6
IBM PowerKVM 3.1
IBM PowerKVM 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus